To top
Support & Downloads Support & Downloads

Why does installing SmartShelter PDF 6.01 not work after completely uninstalling the older version?

Share:

When trying to install SmartShelter PDF 6.01, the following message is displayed: "An older version of SmartShelter PDF is already installed. Please uninstall this before installing SmartShelter PDF 6.01."

Please proceed as follows:

  • Download the Fix Installation tool from our website.
    You can find the tool in the Software section of the "Support & Downloads | User" or "Support & Downloads | Developer" menu items.
  • Execute the tool with administrator privileges.
    This action temporarily restores the required registry entries.
  • Uninstall SmartShelter PDF.
  • Execute the tool again to delete the temporary entries.

Your system is now prepared and ready for installing SmartShelter PDF Version 6.01.